# Uses of Class
java.io.ObjectInputStream.GetField

Packages that use ObjectInputStream.GetField
Package
Description
java.io
Provides for system input and output through data streams, serialization and the file system.

- ## Uses of ObjectInputStream.GetField in java.io

  Methods in java.io that return ObjectInputStream.GetField
  Modifier and Type
  Method
  Description
  `ObjectInputStream.GetField`
  ObjectInputStream.`readFields()`
  Reads the persistent fields from the stream and makes them available by name.